h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
}

dd {
    margin-left: 10px;
}

body {
    background-color: #FFFFFF;
}

.faq-list dt {
    list-style-type: none;
    margin-bottom: 5px;
    text-decoration: underline;
}

.answer-block {
    display: none;
    font-size: 16px;
    margin-bottom: 5px;
    word-wrap: break-word;
}
.question {
    font-size: 16px;
}

.js .faq-section-title {
    cursor: pointer;

}

.faq-section-content {
    display: none;
}

.open {
    display: block;
}

.solo {
    display: block;
    padding: 0px;
    margin-bottom: 15px;
    margin-left: 10px;
}

.back-button {
    width: 80px;
    color: #1E90FF;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    text-decoration: none;
}

.back-button:hover {
    text-decoration: underline;
}

#content {
    margin-right: 10px;
    margin-left: 10px;
    background-color: #FFFFFF;
}

.top-header {
    font-size: 14px;
    padding: 8px;
    font-weight: bold;
}

.q-href {
    font-weight: normal;
}

.js .faq-section-title span {
    border-bottom: 1px dashed;
}

#footer a {
    display: inline;
    padding: 0;
}
